yast2-iscsi-client from YaST:SLE-12:SP1 project

Select Your Operating System

For SLE 12 SP1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/YaST:SLE-12:SP1/SLE_12_SP1/YaST:SLE-12:SP1.repo
zypper refresh
zypper install yast2-iscsi-client